Application: gvSIG desktop - gvSIG bugs #268
raster tools remain disabled / herramientas raster permanecen inactivas
02/07/2012 05:32 PM - Mario Fevre

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee:

Category:

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2043 Add-on resolve version2066
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

en:

After creating a new view and adding a shp layer. most tools icons are visible, even raster icons is visible but georeferece
("georeferenciaciéon") does not.

Es:
Al crear una nueva vista y cargar un shp aparecen todos los iconos de herramientas excepto el icono de "georreferenciacién" dentro
de "transformaciones geograficas".

History

#1 - 04/07/2012 08:20 PM - Manuel Madrid
- Priority changed from Normal to High

#2 - 05/13/2013 05:56 PM - Manuel Madrid
- Status changed from New to Closed
- Add-on resolve version set to 2066

Georeference tool has not been migrated yet. Now (final release) there is no icon.
